Page MenuHomePhabricator

Elasticsearch 6 nested_path and nested_filter are deprecated
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Mar 26 2019, 9:24 AM
dcausse claimed this task.Apr 3 2019, 10:29 AM
dcausse triaged this task as Medium priority.
dcausse moved this task from elastic / cirrus to Current work on the Discovery-Search board.

Change 500957 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/GeoData@master] [elastic] Fix deprecation warning for nested_path and nested_filter

https://gerrit.wikimedia.org/r/500957

Change 500957 merged by jenkins-bot:
[mediawiki/extensions/GeoData@master] [elastic] Fix deprecation warning for nested_path and nested_filter

https://gerrit.wikimedia.org/r/500957

debt closed this task as Resolved.Apr 5 2019, 10:29 PM